Bug 1281639 - nodejs-install-v0.4.0 is available
nodejs-install-v0.4.0 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nodejs-install (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Piotr Popieluch
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-12 19:43 EST by Upstream Release Monitoring
Modified: 2015-12-16 02:45 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-16 02:45:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-11-12 19:43:18 EST
Latest upstream release: v0.3.0
Current version/release in rawhide: 0.2.6-1.fc24
URL: https://github.com/benjamn/install

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-11-12 19:43:25 EST
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: install-d808899.tar.gz
old sha256: 83a68357a32ec5c206f5625c8129942c8a29a7a49567f5ae68d5aa06c850cd74

new source: ./install-d808899.tar.gz
new sha256: 83a68357a32ec5c206f5625c8129942c8a29a7a49567f5ae68d5aa06c850cd74
Comment 2 Upstream Release Monitoring 2015-12-01 19:25:55 EST
Latest upstream release: v0.4.0
Current version/release in rawhide: 0.2.6-1.fc24
URL: https://github.com/benjamn/install

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 3 Upstream Release Monitoring 2015-12-01 19:25:59 EST
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: install-d808899.tar.gz
old sha256: 83a68357a32ec5c206f5625c8129942c8a29a7a49567f5ae68d5aa06c850cd74

new source: ./install-d808899.tar.gz
new sha256: 83a68357a32ec5c206f5625c8129942c8a29a7a49567f5ae68d5aa06c850cd74

Note You need to log in before you can comment on or make changes to this bug.